Subject: bug#78120: 31.0.50; Calendar is not reliable with its marking

From: Michael Heerdegen <[email-masked]>
Date: Fri, 09 May 2025 06:05:36 +0200

Eli Zaretskii <[email-masked]> writes:

> If it turns out that the priorities we specify
> don't produce the effect that some user wants, they could then use the
> other face attributes, as you explain above (but maybe we should
> document this facility in the user manual?).

Absolutely - after somebody has tested it a bit.  Could maybe Manuel do
that?

> Still, I think the faces produced from sexp entities should take
> precedent (via overlay priorities) over the other faces, as the
> default.

Not better than any other random choice, IMO.  An entry being a sexp
entry only means that the date is complicated to describe, not that the
entry is more important.

Michael.